Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Alexis Fernandez <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Wed, 17 Jul 2019 11:13:20 -0500

Hello I hope you're great!

I'm free for an interview after 12pm today and tomorrow all day, let me
know which hour is better for you considering the time difference if I'm
right you're 11hours ahead.

I already sent you a what's app so we keep in touch via email or phone
whatever works best for you.

I look forward to hearing from you

Kind regards

On Wed, 17 Jul 2019, 2:24 am LiveSalesman, <[email-masked]>
wrote:

> Dear Alexis Fernandez Vazquez,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=yN24NA-nj--8RpotGxHw9RZ1QONEHQi2U3A-P9Jc5FyFTuDzG-ptUs4aRepvp9ObGGYeYqAsLS8Ko07R8nYv4XkI4_UdAUcFLuasbdUWAQAy9VnPsKGblQIXOv1wtsEAemnXkhvSfu2nE88IGq0H1ZpjilKhdSiMZdvwWIubBWJ5pKHukMesdcagwuyEvYGE7IlI3uoeAt2T6OjlbDKVwkVJgFcwXDKYWh4>
> <https://m.indeedemail.com/report-email-hidden?info=yN24NA-nj--8RpotGxHw9RZ1QONEHQi2U3A-P9Jc5FyFTuDzG-ptUs4aRepvp9ObGGYeYqAsLS8Ko07R8nYv4XkI4_UdAUcFLuasbdUWAQAy9VnPsKGblQIXOv1wtsEAemnXkhvSfu2nE88IGq0H1ZpjilKhdSiMZdvwWIubBWJ5pKHukMesdcagwuyEvYGE7IlI3uoeAt2T6OjlbDKVwkVJgFcwXDKYWh4>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=REkNaRfV-FkPpBJd2zVTVBoyxhVNvWAvptyl-E_EeIOpSqAPOFesXc-Ye4bpviiuQU41xrbpoylOSfuj_QyASnD5UXvQTKcz_CTY1ofXSSXNf95SClN0rVJjabyaG4c3yLhB6c9_nvUXX0iwZRsjPwcpbQL-V1kWiRgKlD1gC49QC5hByIPXapTQvAvSlVCHfJF4cOKTb6n-f5Gr7edvlQhQVA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.